[sys_def]
VideoSize	0
Seamless	0
VideoStampMode	2
AEMode	6
ImageSize	0
Treble_Shot	0
PeriodicalCap	2
Continuous	0
LightFreq	0
Language	0
ShutterSound	1
StartupSound	1
BeepSound	1
Volume	3
FlipMirror	1
PanelProtect	1
SleepTime	2
